﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
li.menu-item.placeholder:hover ul{display:none}
#wprmenu_bar .wprmenu_ic_1{top:0}
#wprmenu_bar.menu_is_opened .wprmenu_ic_1{top:-10px}

.forum2017 .head{font-size:14px;color:#333;}

.sub-page-head {
font-family: Source Sans Pro;
color: #dcddde;
font-weight: 600;
font-size: 4.5em;
text-transform: lowercase;
line-height: .9em;
margin: 0 0 .3em;
word-wrap: normal;
}

.sub-page {
font-family: Source Sans Pro;
color: #355071;
font-weight: 600;
margin-bottom: 0 0 .5%;
font-size: 2.4em !important;
word-wrap: normal;
}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}
.visuallyhidden{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0}
.elementor-text-editor b{font-weight:900;}
.entry-content .elementor-section-stretched .elementor-text-editor p{margin-bottom:10px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.33333333%}


.grideschis
{
background-color:#E6E7E9;
}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:0!important;margin-bottom:10px!important;min-width:inherit!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}
.pt-cv-thumbnail.pull-right{margin-left:15px}
.pt-cv-scrollable .pt-cv-thumbnail{width:100%}


#callout .callout-left {width: 79%;margin-right:2%;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#header ul.top-nav li.last {
  margin-right: 0;
}


.head-info {
  border-top: 0px solid #CCC;
}

.head-info .money{
	position:absolute;
	right:0;
}


#header .span4.pull-right .head-info{
	overflow:visible;
}


.estr-boxdrop-nacionais {
    width: 48.181818181818%;
    height: auto;
    float: left;
    margin: 0
}


.estr-boxdrop-nacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}
